@import "reset.css";
@import "skeleton.css";
@import "superfish.css";
@import url(//fonts.googleapis.com/css?family=Open+Sans+Condensed:700);
@import url(//fonts.googleapis.com/css?family=Open+Sans:400);
@import url(//fonts.googleapis.com/css?family=Open+Sans:700);

html {
	width: 100%;

}
a[href^="tel:"] {
 color: inherit;
 text-decoration: none;
}

* {
	-webkit-text-size-adjust: none;
}

body {
	position: relative;
	min-width: 960px;
    /*******background: #1267a8;***/
    background: #000;
    color: #747474;
    font: 14px/20px Arial, Helvetica, sans-serif;
}

p {
    margin-bottom: 20px;
}

	strong {
		font-weight: 700;
	}

address {
	font-style: normal;
}



input {
	border-radius: 0 !important;
	outline: none !important;
}


img {
	max-width: 100%;
}


/****Heads****/


h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif;
	color: #fff;
    font-weight: normal;
}


h2 {
    font-size: 36px;
    font-weight: bold;
    line-height: 50px;
    padding-bottom: 14px;
    position: relative;
}

h2:after {
    position: absolute;
    display: block;
    content: '';
    height: 1px;
    width: 460px;
    bottom: 0;
    left: 50%;
    margin-left: -230px;
    background: url(../images/capt_bg.png) 0 bottom repeat-x;

}

h3 {
    font-size: 22px;
    line-height: 22px;
    margin-top: 60px;
    color: #7a7983;
    margin-bottom: 27px;
    background: url(../images/head_line.png) 0 12px repeat-x;
    text-transform: uppercase;
}

.prv h3 {
    margin-bottom: 28px;
}

h3.head1 {
    margin-bottom: 32px;
    margin-top: 58px;
}

h3.l_bg {
    background: url(../images/head_line1.png) 0 12px repeat-x;
}

h3.l_bg span{
    background: url(../images/head_bg1.png) right 11px no-repeat #dbe8f2;
}

.page1 h3 {
    margin-top: -12px;
    margin-bottom: 28px;
}

.page1 h3.head1 {
    margin-top: 64px;
}

h3 span {
    background: url(../images/head_bg.png) right 11px no-repeat;
    display: inline-block;
    padding-right: 25px;
    background-color: #000;
}

h4 {
    padding-top: 40px;
    margin-bottom: 21px;
    font-size: 14px;
    line-height: 18px;
    text-transform: uppercase;
}
/****Lists****/


ul {
	padding: 0;
	margin: 0;
	list-style: none;
}



ul.list {
    margin-bottom: 2px;
    margin-top: -1px;
}

ul.list time {
    color: #fff;
    background-color: #464646;
    width: 61px;
    text-align: center;
    display: block;
    float: left;
    padding-bottom: 8px;
    padding-top: 11px;
    margin-top: 3px;
    margin-right: 18px;
    font: bold 22px/18px 'Open Sans Condensed', sans-serif;;
}

ul.list time span {
    padding-top: 1px;
    text-transform: uppercase;
    font-size: 12px;
    display: block;
}

ul.list  li:hover time {
    background-color: #1267a8;
}

ul.list  li+li {
    margin-top: 8px;
}

ul.list  li+li time {
    margin-top: 1px;
}

ul.list  li+li+li time {
    margin-top: -1px;
}

ul.list .upp {
    margin-bottom: 1px;
    text-transform: uppercase;
    font: 11px/20px 'Open Sans', sans-serif;
    color: #464646;
}

ul.list1 li {
    background: url(../images/marker1.png) 0 4px no-repeat;
    padding-left: 16px;
    color: #464646;
    text-transform: uppercase;
    font: 11px/20px 'Open Sans', sans-serif;
}

ul.list1 li+li {
    margin-top: 11px;
}

ul.list1 {
    margin-bottom: 20px;
}

/****Links****/


a {
	text-decoration: none;
	color: inherit;
	outline: none;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

a:hover {
	color: #1267a8;
}

a.link1 {
    margin-top: 28px;
    display: inline-block;
    color: #fff;
    position: relative;
    text-transform: uppercase;
    padding: 5px 11px;
    font-family: 'Open Sans', sans-serif;
    background-color: #464646;
}

a.link1:after {
    background-color: #1267a8;
    width: 27px;
    right: -27px;
    top: 0;
    bottom: 0;
    content: '';
    position: absolute;
    display: block;
}

a.link1:before {
    position: absolute;
    display: block;
    content: '';
    width: 7px;
    z-index: 2;
    height: 11px;
    right: -17px;
    top: 50%;
    margin-top: -5px;
    background: url(../images/prevnext.png) right 0 no-repeat;
}

a.link1:hover {
    background-color: #1267a8;
}


/****classes****/

.mb0 {
	margin-bottom: 0px !important;
}
.m0 {
	margin: 0 !important;
}
.pad0 {
	padding: 0 !important;
}

.pad1 {
}

.img_content_rt {
    max-width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    float: right;
    padding-left: 12px;
    padding-right: 10px;
    
}

.img_content_lt {
    max-width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    float: left;
    padding-left: 10px;
    padding-right: 12px;
    
}


.img_inner {
	max-width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 26px;
	margin-top: 6px;
}

.page1 .img_inner {
    margin-bottom: 27px;
    margin-top: 11px;
}


.fleft {
	float: left;
	width: auto !important;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-top: 6px;
}


.oh {
	overflow: hidden;
}
.fright {
	float: right !important;
}
.upp {
	text-transform: uppercase;
}

.alright {
	text-align: right;
}
.center {
	text-align: center;
}
.wrapper, .extra_wrapper {
	overflow: hidden;
}
.clear {
	float: none !important;
	clear: both;
}

.nowrap {
    white-space: nowrap;
}
/*header*/

.bg_1 {
    background-color: #000;
}

header {
    text-align: center;
	display: block;

}

header h1 {
	position: relative;
    text-align: left;
    float: left;
z-index: 999;
}

header h1 a {
	display: inline-block;
	overflow: hidden;
	width: 186px;
    height: 72px;
	font-size: 0;
	line-height: 0;
	
	text-indent: -999px;
	transition: 0s ease;
	-o-transition: 0s ease;
	-webkit-transition: 0s ease;
}
header h1 a img {
	display: block;
}

.col1 {
     color: #1267a8;
}

/**Content**/

.content {
	padding-bottom: 77px;

}


.page1  .content {
    padding-bottom: 71px;
}

.block1 {
    margin-bottom: 77px;
    margin-left: 12px;
    line-height: 21px;
    margin-top: 66px;
    padding: 31px 31px  23px 28px;
    border: 1px solid #7AE154;
    border-left: 0;
    position: relative;
}

.block1:after {
    position: absolute;
    content: '';
    left: -12px;
    top: -1px;
    bottom: -1px;
    width: 12px;
    background-color: #1267a8;
}

.block1.bl1 {
    padding-left: 31px;
    margin-top: 40px;
    line-height: 20px;
    margin-bottom: 11px;
}

.block1.bl1+.text1 {
    position: relative;
    top: 5px;
}

.block1.bl1:after {
    width: 13px;
    left: -13px;
}

.block1 a {
    display: block;
    position: absolute;
    right: 30px;
    top: 41px;
    color: #fff;
    padding: 11px 26px 11px 20px;
    text-transform: uppercase;
    background-color: #1267a8;
    font: 13px/18px 'Open Sans', sans-serif;
}

.block1 a:hover {
    background-color: #464646;
}

.block1 .title {
    margin-bottom: 8px;
    color: #1267a8;
    font: bold 18px/18px 'Open Sans', sans-serif;
    text-transform: uppercase;
}

.block1 blockquote {
    padding-top: 2px;
    padding-bottom: 4px;
}

.block1 blockquote img {
    margin-right: 10px;
    position: relative;
    top: 1px;
}

.text1  {
    color: #1267a8;
    text-transform: uppercase;
    margin-bottom: 7px;
    font: 13px/20px 'Open Sans', sans-serif;
}

a.text1:hover, .text1 a:hover, a.col1:hover, .col1 a:hover {
    color: #464646;
}

.hor {
    position: relative;
    height: 5px;
    margin-top: 34px;
    background-color: #1267a8;
}

.hor1 {
    position: relative;
    height: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: #1267a8;
}

.hor2 {
    position: relative;
    height: 1px;
    margin-top: 10px;
    margin-bottom: 20px;
    background-color: #7AE154;
}

.hor:after {
    height: 5px;
    width: 220px;
    position: absolute;
    content: '';
    background-color: #1267a8;
    left: 0;
    top: 0;
}

a.various {
    display: block;
    margin-bottom: 19px !important;
    position: relative;
}

a.various span {
    display: block;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
    left: 0;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    background: url(../images/play_icon.png) center center no-repeat;
}

a.various:hover span {
    opacity: 0.5;
}

.col2 {
    color: #434250;
}

.bottom_block {
    line-height: 19px;
    background-color: #2b2b2b;
    color: #858585;
    padding-bottom: 44px;
}

.tags {
    overflow: hidden;
    padding-top: 6px;
    margin-left: -4px;
}

.tags a {
    display: block;
    float: left;
    color: #fff;
    margin-left: 4px;
    margin-bottom: 4px;
    font-size: 11px;
    text-transform: uppercase;
    line-height: 20px;
    padding: 1px 10px;
    background-color: #1267a8;
}

.tags a:hover {
    background-color: #763a3b;
}

.bottom_block ul  {
    padding-top: 2px;
}

.bottom_block ul li {
    background: url(../images/marker.png) 0 5px no-repeat;
    padding-left: 14px;
}

.bottom_block ul li time {
    display: block;
    font-style: italic;
}

.bottom_block ul li +li {
    margin-top: 9px;
}

.bottom_block ul li +li+li {
    margin-top: 10px;
}

.gallery {
    padding-top: 33px;
    overflow: hidden;
}

.gallery .clear {
    height: 20px;
}

.box {
    background-color: #f0f0f0;
    padding: 20px 20px 24px;
}

.box:hover {
    color: #fff;
    background-color: #1267a8;
}


.box:hover .col1 {
    color: #fff;
}
.box>div {
    padding-left: 10px;
}

.text2 {
    margin-bottom: 1px;
    font-size: 13px;
}

.text3  {
    color: #1267a8;
    text-transform: uppercase;
    font: 13px 'Open Sans', sans-serif;
}

a.gal {
    display: block;
    margin-bottom: 17px;
    background: url(../images/magnify.png) center center no-repeat #1267a8;
}

a.gal img {
    width: 100%;
    transition: 0.5s ease;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}

a.gal:hover img {
    opacity: 0.2;
}

p.text1 {
    margin-bottom: 24px;
}

p.grid_8 {
    padding-top: 2px;
    padding-bottom: 1px;
}

.shed {
    position: relative;
    top: 9px;
    margin-bottom: 15px;
    font-size: 13px;
    line-height: 25px;
    width: 285px;
}

.shed tr:hover {
    background-color: #1267a8;
    color: #fff;
}

.shed tr:hover td {
    border-color: #c24e50;
}

.shed td {
    padding: 3px 4px 2px 10px;

    border: 1px solid #cfcfcf;
}

.shed td+td {
    text-align: right;
}

.shed1 {
    color: #7b7b7b;
    text-align: center;
    position: relative;
    top: 11px;
    margin-bottom: 11px;
    width: 100%;
}

.shed1 thead td {
    background-color: #cdcdcd;
    color: #1267a8;
    font: 13px/18px 'Open Sans', sans-serif;
    text-transform: uppercase;
    padding: 5px 0;
}

.shed1 td{
    padding: 5px 0;
    border: 1px solid #cfcfcf;
    border-left: 1px solid #a2a19e;
    border-right: 1px solid #a2a19e;
}

.cal_ex{
    background-color: #7AE154;
}

.cal_good{
    background-color: #ddd885;
}
.cal_fair{
    background-color: #afeaf1;
}


.shed1 td time {
    position: relative;
    left: -2px;

}

.shed1 tbody  td:first-child {
    padding-right: 4px;
    color: #1267a8;
   font: 13px/20px 'Open Sans', sans-serif;

}
/**Map**/

.map {
    overflow: hidden;
    position: relative;
}
 

.map figure {
    padding-top: 6px;
    position: relative;
	display: block;
    margin-bottom: 24px;
	width: 100%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}


.map figure iframe {
	width: 100%;
	height: 374px;
	max-width: 100%;
}
.map address {
    float: left;
	display: block;
}

.map address+address {
}



.map address dt {
}

 address dd span {
	min-width: 83px;
	display: inline-block;
	text-align: left;
}

.map address dd span.col1 {
	min-width: 0;
}

a.link-1 {
    text-decoration: underline;
    color: #cba895;
}

a.link-1:hover {
    color: inherit;
}


/**Footer**/
footer {
	display: block;
    color: #fff;
    text-transform: uppercase;
    padding-bottom: 14px;
    padding-top: 14px;
    font-size: 11px;
    position: relative;
}


footer a {

}

footer a:hover {
    text-decoration: underline;
    color: #fff;
}

a.top {
    background: url(../images/totop.png) 0 0 no-repeat;
    width: 47px;
    height: 24px;
    position: absolute;
    display: block;
    left: 50%;
    top: 0;
    z-index: 10;
    margin-left: -24px;
}

a.top:hover {
    background-position: 0 -2px;
}


#newsletter {
    position: relative;
    padding-top: 21px;

}



#newsletter .rel {
    position: relative;
    overflow: visible;
}

#newsletter .email {
    width: 100%;
    display: block;
    float: left;
}



#newsletter input {
      border: none;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    background-color: #414141;
    float: left;
    box-shadow: none !important;
    width: 100%;
     color: #838383;
    font: italic 12px/20px Arial, Helvetica, sans-serif;
    height: 30px;
    padding: 6px 75px 7px 12px;
    -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
 -webkit-appearance: none;
}

#newsletter a {
    display: block;
    background-color: #1267a8;
    cursor: pointer;
    position: absolute;
    top: 0;
    color: #fff;
    min-width: 42px;
    padding: 5px 10px;

    text-transform: uppercase;
    text-align: center;
    right: 0;
    font: 10px/20px 'Open Sans', sans-serif;

}

#newsletter a:hover {
   background-color: #858585; 
}






#newsletter .error, #form1 .empty {     
    height:0px;
    bottom: 4px;
    width: 100%;
    left: 0;
    text-align: right;
    font-size: 10px;
    line-height: 13px;
    display: block;
    overflow: hidden;
    z-index: 999;
    color: #ff0000;
    -webkit-transition:  0.3s ease-out; 
    -o-transition: all 0.3s ease-out; 
    transition: all 0.3s ease-out; 
    position: absolute;
    }

#newsletter label.invalid .error {
    /*display: block;*/
    height:10px;
    bottom: -10px;

}

#newsletter .success {
    width: 100%;
    top: 0px;
    background-color: #414141;
    z-index: 999;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box; 
    display: none;  
    left: 0px;
    font-size: 11px;
    overflow: hidden;
    padding: 15px;
    -webkit-transition:  0.3s ease-out; 
    -o-transition: all 0.3s ease-out; 
    transition: all 0.3s ease-out; 
    position: absolute;
}

.xola-custom{
    width: 80%;
cursor:pointer;
border:1px solid #9ef71d; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #B5F953; background-image: -webkit-gradient(linear, left top, left bottom, from(#B5F953), to(#1F7A15));
 background-image: -webkit-linear-gradient(top, #B5F953, #1F7A15);
 background-image: -moz-linear-gradient(top, #B5F953, #1F7A15);
 background-image: -ms-linear-gradient(top, #B5F953, #1F7A15);
 background-image: -o-linear-gradient(top, #B5F953, #1F7A15);
 background-image: linear-gradient(to bottom, #B5F953, #1F7A15);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#B5F953, endColorstr=#1F7A15);
}

.xola-custom:hover{
 width: 80%;
 border:1px solid #86de08;
 background-color: #33BD3C; background-image: -webkit-gradient(linear, left top, left bottom, from(#33BD3C), to(#144e0e));
 background-image: -webkit-linear-gradient(top, #33BD3C, #144e0e);
 background-image: -moz-linear-gradient(top, #33BD3C, #144e0e);
 background-image: -ms-linear-gradient(top, #33BD3C, #144e0e);
 background-image: -o-linear-gradient(top, #33BD3C, #144e0e);
 background-image: linear-gradient(to bottom, #33BD3C, #144e0e);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#33BD3C, endColorstr=#144e0e);
}

.xola-title{
    width: 80%;
    cursor:pointer;
border:1px solid #25729a; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:15px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #3093c7; background-image: -webkit-gradient(linear, left top, left bottom, from(#3093c7), to(#1c5a85));
 background-image: -webkit-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -moz-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -ms-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -o-linear-gradient(top, #3093c7, #1c5a85);
 background-image: linear-gradient(to bottom, #3093c7, #1c5a85);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#3093c7, endColorstr=#1c5a85);
}

.xola-title:hover{
    width: 80%;
 border:1px solid #1c5675;
 background-color: #26759e; background-image: -webkit-gradient(linear, left top, left bottom, from(#26759e), to(#133d5b));
 background-image: -webkit-linear-gradient(top, #26759e, #133d5b);
 background-image: -moz-linear-gradient(top, #26759e, #133d5b);
 background-image: -ms-linear-gradient(top, #26759e, #133d5b);
 background-image: -o-linear-gradient(top, #26759e, #133d5b);
 background-image: linear-gradient(to bottom, #26759e, #133d5b);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#26759e, endColorstr=#133d5b);
}








/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 1550px) {
    .camera_pag {
        bottom: 100px !important;
    }

}


@media only screen and (max-width: 995px) {
 body {
 min-width: 768px;
}



 .map address+address {
    float: left;
 	margin-left: 30px;
 }
 .map figure,  .map figure iframe,  #form input,  #form textarea,  #form .success {
 width: 100% !important;
 float: none !important;
}
 #form .success {
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
}
 .map figure {
 height: auto !important;
}
 .extra_wrapper {
 overflow: visible;
}

.map figure {
	margin-bottom: 15px;
}

.nowrap {
    white-space: normal;
}

header h1 a {
    width: auto;
    height: auto;
    display: block;
}

.shed {
    width: 100%;
}

ul.list li {
    overflow: hidden;
}

.block1 a {
    margin-top: 20px;
    position: static;
    display: inline-block;
}

#newsletter input {
    padding-right: 12px;
}

.camera_pag {
    bottom: 20px !important;
}

.camera_prev, .camera_next {
    top: auto !important;
    margin-top: 0 !important;
    bottom: 10px !important;
}

.camera_prev {
    margin-left: -80px !important;
}

.camera_next {
    margin-right: -80px !important;
}

}
@media only screen and (max-width: 767px) {
 body {
 min-width: 420px;
}

.shed1 td {
    vertical-align: middle;
    font-size: 10px;
    padding-left: 5px;
    padding-right: 5px;
}

.gallery .clear {
    height: 0;
}

.shed1 tbody td:first-child {
    min-width: 70px;
}

.shed1 thead td {
    font-size: 10px;
}

.box {
    margin-bottom: 20px;
}

h2 {
    font-size: 30px;
    line-height: 32px;

}

footer {
    padding-top: 40px;
}

.slider_wrapper {
    top: 0 !important;
}

.page1 h3 {
    margin-top: 30px;
}

.caption {
    top: auto !important; 
    bottom: 80px !important;
    margin-top: 0 !important;
}
 .map address {
    float: none;
    margin-left: 0 !important;
 }

  .map address +address {
    margin-top: 30px;
  }


header h1 {
	display: block;
	width: auto;
    position: relative;
	height: auto;
}

.img_float {
width: 100% !important;
float:  !important;
margin-right: 0 !important;
margin-bottom: 20px !important;
}


.img_inner {
width: 100% !important;
float: none !important;
margin-right: 0 !important;
margin-bottom: 20px !important;
}

h1 a {
	max-width: 90%;
}


.img_inner img {
	width: 100%;
}


 header h1 {
 margin-bottom: 20px;
 float: none;
 position: relative !important;
 text-align: center;
}
 header h1 a {
 	width: auto;
 	display: inline-block;
 height: auto;
}
 header h1 a img {
}

 .map {
 	padding-right: 0px !important;
 }

 .map figure iframe {
 width: 100%;
 height: 300px;
}
 .map address {
 	margin-right: 0;
}


 .content .noresize {
 width: auto !important;
 float: left !important;
 margin-right: 20px !important;
 margin-top: 4px !important;
}

 .img_inner {
 margin-top: 20px;
}


}

@media only screen and (max-width: 479px) {
 body {
 min-width: 300px;
}


}
